@charset "utf-8";
#products {
  font-family: "微软雅黑";
}
a:hover {
  text-decoration: none;
}
.top {
  padding-top: 130px;
  width: 100%;
  /*height: 809px;*/
  background: url("../images/products/images/products_bg.png") no-repeat center / cover;
}
.top-ul {
  width: 40%;
  margin: 0 auto;
  padding-top: 40px;
  padding-bottom: 100px;
}
.top-ul ul {
  padding: 0px;
  text-align: center;
  margin-bottom: 20px;
}
.top-ul ul img {
  width: 80%;
}
.top-ul ul .col-xs-3 {
  padding: 0;
}
.top-ul ul li a {
  text-decoration: none;
}
.top-ul ul li a p {
  margin-top: 10px;
  color: #525659;
  font-size: 18px;
}
.top-page {
  background-color: #16426a;
  color: #ffffff;
  width: 200px;
  height: 45px;
  line-height: 45px;
  margin: 0 auto;
  text-align: center;
  border-radius: 10px;
}
.top-page a {
  color: #FFFFff;
  display: block;
  font-size: 20px;
}
.top-page a:hover {
  color: #FFFFff;
}
/* p2  */
.middle {
  width: 80%;
  margin: 0 auto;
  padding-bottom: 200px;
  padding-top: 120px;
}
.middle .passage {
  float: left;
  padding-right: 0px;
  width: 100%;
  padding-top: 0 ;
}
.middle .passage .title {
  font-size: 40px;
  text-align: left;
}
.middle .passage dl dt {
  font-size: 25px;
  font-weight: normal;
}
.middle .passage dl dd {
  font-size: 20px;
}
/* p3 */
.bg {
  background-color: #edf5f9;
}
/* p4 */
.bottom {
  padding: 50px 0;
  text-align: center;
}
.bottom p {
  width: 200px;
  line-height: 46px;
  background-color: #16426a;
  margin: 0 auto;
  border-radius: 5px;
}
.bottom p a {
  font-size: 20px;
  display: block;
  color: #ffffff;
}
@media (max-width: 1024px) {
  .middle {
    padding-top: 100px;
    padding-bottom: 100px;
  }
  .middle .passage {
    /*width:100%;*/
    padding-right: 40px;
    padding-bottom: 20px;
  }
  .middle .image-Carousel {
    padding-top: 40px;
  }
  .top-ul {
    width: 65%;
    padding-top: 100px;
    padding-bottom: 100px;
  }
}
@media (max-width: 768px) {
  .top {
    padding-top: 0;
  }
  .middle {
    padding-top: 50px;
    padding-bottom: 50px;
  }
  .middle .passage {
    width: 100%;
    padding-right: 0px;
    padding-bottom: 20px;
  }
  .middle .passage .title {
    font-size: 20px;
  }
  .middle .passage dl dt {
    font-size: 16px;
  }
  .middle .passage dl dd {
    font-size: 14px;
  }
  .top-ul {
    width: 90%;
    padding-top: 100px;
    padding-bottom: 100px;
  }
  .col-xs-3 {
    padding: 0;
  }
  .top-ul ul li a p {
    font-size: 12px;
  }
  .swiper-container-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet {
    margin: -8px 15px;
  }
  .swiper-pagination-bullet {
    width: 15px;
    height: 15px;
  }
}
#returntop {
  display: none;
  width: 35px;
  line-height: 25px;
  border-radius: 50%;
  background: #666666;
  text-align: center;
  font-size: 22px;
  position: fixed;
  right: 10px ;
  bottom: 15%;
  overflow: hidden;
  z-index: 100;
}
